[ubuntu/oneiric] korundum 4:4.7.0-0ubuntu1 (Accepted)

Philip Muskovac yofel at kubuntu.org
Thu Aug 4 22:32:51 UTC 2011


korundum (4:4.7.0-0ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * New upstream release
  * Add build-dep on kate-dev to build kate bindings
  * Add ruby-kate package

  [ Felix Geyer ]
  * Fix lintian warning nested-examples-directory.
  * Add license of tools/rbkconfig_compiler/kcfg.xsd to debian/copyright.

Date: Thu, 04 Aug 2011 22:56:07 +0200
Changed-By: Philip Muškovac <yofel at kubuntu.org>
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
Signed-By: Felix Geyer <debfx at fobos.de>
https://launchpad.net/ubuntu/oneiric/+source/korundum/4:4.7.0-0ubuntu1
-------------- next part --------------
Format: 1.8
Date: Thu, 04 Aug 2011 22:56:07 +0200
Source: korundum
Binary: korundum ruby-kde4 ruby-kde4-dbg ruby-akonadi ruby-kate ruby-okular ruby-plasma ruby-soprano korundum4 libakonadi-ruby libakonadi-ruby1.8 libkde4-ruby libkde4-ruby1.8 libokular-ruby libokular-ruby1.8 libplasma-ruby libplasma-ruby1.8 libsoprano-ruby libsoprano-ruby1.8
Architecture: source
Version: 4:4.7.0-0ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Kubuntu Developers <kubuntu-devel at lists.ubuntu.com>
Changed-By: Philip Muškovac <yofel at kubuntu.org>
Description: 
 korundum   - Ruby bindings for the KDE Development Platform
 korundum4  - transitional package for korundum
 libakonadi-ruby - transitional package for ruby-akonadi
 libakonadi-ruby1.8 - transitional package for ruby-akonadi
 libkde4-ruby - transitional package for ruby-kde4
 libkde4-ruby1.8 - transitional package for ruby-kde4
 libokular-ruby - transitional package for ruby-okular
 libokular-ruby1.8 - transitional package for ruby-okular
 libplasma-ruby - transitional package for ruby-plasma
 libplasma-ruby1.8 - transitional package for ruby-plasma
 libsoprano-ruby - transitional package for ruby-soprano
 libsoprano-ruby1.8 - transitional package for ruby-soprano
 ruby-akonadi - Akonadi Ruby bindings
 ruby-kate  - Kate Ruby bindings
 ruby-kde4  - KDE bindings for the Ruby language
 ruby-kde4-dbg - Debug symbols for the KDE ruby bindings
 ruby-okular - Okular Ruby bindings
 ruby-plasma - Plasma Ruby bindings
 ruby-soprano - Soprano Ruby bindings
Changes: 
 korundum (4:4.7.0-0ubuntu1) oneiric; urgency=low
 .
   [ Philip Muškovac ]
   * New upstream release
   * Add build-dep on kate-dev to build kate bindings
   * Add ruby-kate package
 .
   [ Felix Geyer ]
   * Fix lintian warning nested-examples-directory.
   * Add license of tools/rbkconfig_compiler/kcfg.xsd to debian/copyright.
Checksums-Sha1: 
 dcbf465e8e1b053ba8e17a917de947ed6facf1cb 2646 korundum_4.7.0-0ubuntu1.dsc
 6f96a412077d3b198ee64c88e26fe60227e723c9 175593 korundum_4.7.0.orig.tar.bz2
 657577a403ed809f4fee3672702cee406b658464 6161 korundum_4.7.0-0ubuntu1.debian.tar.gz
Checksums-Sha256: 
 e47565ac30bff34e611031bc8f010a64ce1d26408076c211698513adfbb68e1a 2646 korundum_4.7.0-0ubuntu1.dsc
 2c4ae5be90a586c88acd46d20e7b225adbb903e74b7f56ee7357d9128d5db0d9 175593 korundum_4.7.0.orig.tar.bz2
 baed6627144bd382321b00dd85bfd76595c83a744d51417ea16bd41dd3a56ac3 6161 korundum_4.7.0-0ubuntu1.debian.tar.gz
Files: 
 f341faac684b112ac149f2d8d02be11d 2646 ruby optional korundum_4.7.0-0ubuntu1.dsc
 6756d0f9f5540cc2d758d8a5ddf07001 175593 ruby optional korundum_4.7.0.orig.tar.bz2
 c36b7067ee9482affdc050d38a371f9c 6161 ruby optional korundum_4.7.0-0ubuntu1.debian.tar.gz
Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>


More information about the Oneiric-changes mailing list